/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
::-webkit-scrollbar
{
 width: 8px;
}


/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 0px;
            background-color: #fff;
            border: 1px solid #cacaca;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #1D7BEA;
  background-image: linear-gradient(90deg, #1D7BEA 0%, #1D7BEA 100%);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #1D7BEA; 
}
a:hover, a:focus{
	outline:0!important;
}
p:last-child
{
	margin-bottom:0;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated
{
	padding:0 10px;
}
.ekit-wid-con .ekit_sidebar-textwidget
{
	padding-top:15px !important;
}
.header-scrolled {
	position: fixed;
	top:0;
	width: 100%;
	background-color: #fff;
	box-shadow: 2px 2px 10px #00000021;
	z-index: 999;
}

.hero-badge .elementor-widget-container {
    position: relative;
}
.hero-badge .elementor-widget-container:before {
       position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    top: 14px;
    left: 7px;
    background: #1d7bea;
    bottom: 0;
    border-radius: 50%;
    animation: pulse 2s infinite;
    margin-right: 14px;
}
@keyframes pulse {
0%, 100% {
    opacity: 1;
    transform: scale(1);
}

50% {
    opacity: 0.6;
    transform: scale(0.8);
}
}
.icn-bx1 .elementor-icon-box-content .elementor-icon-box-description span {
    color: #062b63
}
.icn-bx1 .elementor-widget-container {
    animation: float 6s ease-in-out infinite
}
@keyframes float {
    0%, 100% {
    transform: translateY(0);
}

50% {
    transform: translateY(-10px);
}
}
.icn-bx2 .elementor-icon-box-title .bdge {
    color: #1d7bea;
}
.icn-about .elementor-icon {
    border: 1px solid #1d7bea26;
}
.count-1 .elementor-counter-title {
    padding-left: 15px !important;
}

.header-scrolled {
	position: fixed;
	top:0;
	width: 100%;
	background-color: #fff;
	box-shadow: 2px 2px 10px #00000021;
	z-index: 99999 !important;
		transition: all .3s ease-in-out;

}
@media(max-width:600px) {
.count-1 .elementor-counter-title {
    text-align: center;
    padding: 12px 0px 0px 0px !important;
}
}
.bx121 .elementor-widget-container {
    transition: all .5s ease;
}

.bx121 .elementor-widget-container:hover {
    transform: translateY(-10px);
}
.mnu1 .elementskit-navbar-nav > li > a {
     position: relative;
     
}
.mnu1 .elementskit-navbar-nav > li > a:after {
        position: absolute;
        content: "";
        top: 100%;
        left: 0;
        width: 0;
        height: 3px;
        background: #3498db;
        transform: scaleX(0);
        transform-origin: right;
        transition: transform 0.5s;
      }
  .mnu1 .elementskit-navbar-nav > li > a:hover:after {
       transform: scaleX(1);
        transform-origin: left;
        width: 100%;
  }
  
  .mnu1 .elementskit-navbar-nav > li > a.active:after {
       transform: scaleX(1);
        transform-origin: left;
        width: 60%;
  }
@media(max-width: 1024px) {
	.mnu1 .elementskit-navbar-nav > li > a:hover:after, .mnu1 .elementskit-navbar-nav > li > a.active:after {
		width: 0%;
	}
}
.side-bar-sec {
    position: sticky;
    top: 40px;
	transition: all .5s ease;
}